Don't add version info for new poxi_fadvise64 here.